@charset "utf-8";
/* CSS Document */

img{max-width: 100%;height:auto;}

body {
  /*background-color: #011121;*/
  background-color: #e8e8e8;
  color: #2a2a2a;
}

/*div {
  border: 1px solid #2a2a2a;
}*/

.wrapper {
  max-width: 1440px;
  margin: 0 auto;
}

main {
  max-width: 1440px;
  margin: 0 auto;
  background-color: #fff;
}

h2, h3, h4, h5, p, li, a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  line-height: 1.7em;
  letter-spacing: 0.02em;
}

.white {
  color: #fff;
}

.gold {
  color: #d6be81;
}

.blue {
  color: #326694;
}

/* リスト設定 */
li {
  list-style-type: none;
}

/* aタグ設定 */
a:link {
  color: #2a2a2a;
  text-decoration: none;
}

a:visited {
  color: inherit;
} 

a:hover {
  color: #fff;
  text-decoration: none;
}

a:active {
  color: #656565;
}

/* PC/SP */
.sp_only {
  display: none;
}

.pc_only {
  display: block;
}

/* ファーストビュー */
header {
  width: 100%;
  /*min-height: 990px;*/
  background-image: url(../img/fv.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto;
  padding: 20px 40px;
}

/* ロゴ */
h1 .logo {
  padding: 20px 0;
}

/* キャッチコピー */
.catch_copy_container {
  padding: 110px 0  70px 0;
}

h2.fv_h_01 {
  font-size: 52px;
  line-height: 1.6em;
  margin-bottom: 20px;
}

span.fv_h_02 {
  font-size: 62px;
  border-bottom: 2px solid #d6be81;
  line-height: 1.6em;
}

span.fv_h_03 {
  font-size: 42px;
  color: #d6be81;
  line-height: 1.6em;
}

h4.fv_h_04 {
  font-size: 36px;
  line-height: 1.6em;
}

/* ポイント */
.point_container {
  width: fit-content;
  background-image: linear-gradient(90deg, #112e47, #203d5f);
  border-radius: 4px;
  border: 1px solid #bbd5e6;
  margin: 0px 0  70px 0;
} 

.point_container ul {
  padding: 30px;
}

.point_container ul li {
  display: flex;
  gap: 30px;
  margin-bottom: 18px;
}

.point_container ul li p {
  padding-top: 2px;
  font-size: 25px;
}

/* CTA */
.cta_area01 {
  height: 326px;
  background-image: url(../img/cta_bg01.png);
  position: relative;
}

.cta_container {
  width: 1100px;
  height: auto;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #2a2a2a;
  margin: 0 auto 20px auto;
  padding: 30px 0px 10px 0px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
}

.cta_container a .top {
  width: 850px;
  height: 70px;
  border-radius: 4px;
  background-image: linear-gradient(0deg, #8a181d, #9f3136);
  margin: 0 auto 25px auto!important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_container a .bottom {
  width: 850px;
  height: 70px;
  border-radius: 4px;
  border: 1px solid#2a2a2a;
  background-color: #fff;
  margin: 0 auto 25px auto!important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_container a .top span,
.cta_container a .bottom {
  font-size: 26px;
  font-weight: 600; 
  margin-right: 50px;
}

.cta_area01  p {
  font-size: 18px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  position: absolute;
  top: 220px;
  left: 50%;
  transform: translateX(-50%);
}

/* ホバー時の背景色 */
.cta_container a:hover .top {
  background-image: linear-gradient(0deg, #5a1519, #843034);
}

.cta_container a:hover .bottom {
    background-color: #2a2a2a; 
}

/******************************
お悩みセクション
******************************/
.concerns {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: #fff;
}

.concerns_container {
  background-color: #c7d9e0;
  padding: 110px 0;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 95%,
    50% 100%,
    0 95%
  );
  margin-bottom: 70px;
}

.checkpoint_container {
  width: 1140px;
  height: 520px;
  background-color: #fff;
  padding: 60px 0;
  margin: 0 auto 80px auto;
}

.checkpoint_container h2 {
  font-size: 42px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.checkpoint_inner ul {
  width: fit-content;
  margin: 0 auto 80px;
}

.checkpoint_inner ul li {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.checkpoint_inner ul li p {
  font-size: 22px;
  font-weight: 500;
}

.concerns_sankaku {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.concerns_container h3 {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.checkpoint_inner_bottom {
  width: 860px;
  background-color: #1b4870;
  padding: 70px;
  margin: 0 auto 30px auto;
}

.checkpoint_inner_bottom ul li {
  font-size: 22px;
  font-weight: 500;
  background-color: #fff;
  padding: 15px 20px;
  margin-bottom: 15px;
  padding-left: 30px;
}

.checkpoint_inner_bottom ul li::before {
  content:"";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #112e47;
  border-radius: 50px;
  margin-right: 30px;
  vertical-align: middle;
}

.concerns_container  p {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 1.7em;
}

/******************************
課題解決セクション
******************************/
.solution h2 {
  font-size: 40px;
  line-height: 1.7em;
  text-align: center;
  background-color: #1b4870;
  padding: 60px 0;
}

.solution_container {
  width: 100%;
}

.solution_container .solution_inner {
  display: flex;
}

.solution_container .solution_inner .left {
  width: 720px;
  background-color: #326694;
}

.solution_container .solution_inner .left.pale {
  background-color: #5586b1;
}

.solution_container .solution_inner.reverse {
  display: flex;
  flex-direction: row-reverse;
}

.solution_container .solution_inner h3 {
  font-size: 32px;
  border-left: 5px solid #fff;
  padding-left: 30px;
  margin-top: 100px;;
  margin-left: 30px;
  line-height: 1.4em;
}

.solution_container .solution_inner h3 span {
  font-size: 62px;
  font-weight: 600;
  font-style: italic;
}

/******************************
メッセージ
******************************/
.message {
  height: 723px;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.message h2 {
  font-size: 36px;
  line-height: 1.7em;
  padding: 180px 0 0 80px;
  position: absolute;
  z-index: 40;
}

.message img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 20;
}

/******************************
強みセクション01
******************************/
.strengths_lead {
  height: 1100px;
  background-color: #c8dfef;
  padding: 100px 40px;
}

.strengths_lead .strengths_container {
  display: flex;
  position: relative;
  z-index: 1;
}

.strengths_container .left {
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 40;
}

.strengths_container .left div h2 {
  font-size: 40px;
  line-height: 1.7em;
  margin-bottom: 40px;
}

.strengths_container .left .checkpoint_container {
  width: 600px;
  height: 400px;
  background-color: #fff;
  padding: 60px 40px 0 40px;
}

.strengths_container .left .checkpoint_container ul li {
  display: flex;
  gap: 30px;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 20px;
}

.strengths_container .left .checkpoint_container ul li p {
  padding-top: 2px;
}

.strengths_lead .strengths_container .right {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 20;
}

.strengths_lead p.message {
  display: block;
  margin-top: 800px;
  font-size: 32px;
  text-align: center;
}

/******************************
強みセクション02
******************************/
.strengths_main {
  height: 2050px;
  background-image: url(../img/advantages_bg.png);
}

.strengths_main h2 {
  font-size: 42px;
  text-align: center;
  padding: 100px
}

.strengths_container {
  width: 1200px;
  margin: 0 auto;
}

.strengths_box {
  width: 700px;
  margin: 0 auto;
}

.strengths_box .strengths_box_inner {
  background-color: #fff;
  width: 700px;
  height: 240px;
  padding: 50px 60px; 
  margin-bottom: 30px;
}

.strengths_box .strengths_box_inner h3.blue {
  font-weight: 600;
  font-size: 24px;
  border-bottom: 1px solid #112e47;
  margin-bottom: 15px;
}

.strengths_box .strengths_box_inner .description {
  font-size: 20px;
  font-weight: 500;
}

.strengths_box p.advantages {
  color: #fff;
  font-size: 24px;
  letter-spacing: 0.2em;
  margin-bottom: -10px;
  text-align: right;
}

.strengths_box p span.big {
  color: #c8dbed;
  font-size: 58px;
  font-weight: 800;
  font-style: italic;
}

.strengths_box.box_left {
  margin-left: 0;
}

.strengths_box.box_right {
  margin-right: 0;
}

/******************************
実績セクション
******************************/
.achievements {
  padding: 0 40px;
}

.achievements h2 {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  padding-top: 100px; 
}

.achievements_container {
  background-color: #dfecf7;
  margin-top: -30px;
  padding: 100px 0 120px 0;
}

.achievements_inner {
  width: 1100px;
  display: flex;
  gap: 50px;
  margin: 0 auto 70px auto;
}

.achievements_inner .box {
  width: 500px;
  height: 500px;
  background-color: #fff;
}

.achievements_inner .box .number_01 {
  font-size: 62px;
  font-weight: 500;
  font-style: italic;
  color: #72a9db;
  text-align: center;
  margin-top: -60px;
}

.achievements_inner .box img {
  display: block;
  width: fit-content;
  margin: 50px auto 40px auto;
}

.achievements_inner .box h3 {
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 30px;
}

.achievements_inner .box .achievements_02 {
  font-size: 36px;
  text-align: center;
}

.achievements_inner .box .number_02 {
  font-size: 62px;
}

.additional_information {
  text-align: center;
}

/******************************
流れセクション
******************************/
.flow {
  background-color: #a5c6e4;
  background-image: url(../img/flow_sankaku_big.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-bottom: 120px;
}

.flow .heading_area {
  margin-bottom: 150px;
}

.flow .heading_area h2 {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  padding-top: 40px;
}

.flow_container {
  width: fit-content;
  margin: 0 auto;
}

.flow_container .box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  gap: 50px;
}

.flow_container .box .left p {
  font-size: 18px;
  color: #fff;
  line-height: 1.4em;
  text-align: center;
  margin-bottom: -4px;
}

.flow_container .box .left p span {
  font-size: 36px;
  font-weight: 500;
}

.flow_container .box .left img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

.flow_container .box .left img.sankaku {
  margin-top: -7px;
  width: 20%;
}

.flow_container .box .right .inner_box {
  width: 500px;
  height: 120px;
  background-color: #fff;
  padding: 30px 30px;
  display: flex;
  align-items: center;
}

.flow_container .box .right .inner_box p {
  font-size: 18px;
  display: block;
}

.flow_container .box .right h3 {
  font-size: 22px;
  color: #fff;
  font-weight: 400;
  padding: 5px 0 5px 30px;
  background-color:#396d9f;
}

/******************************
伴奏セクション
******************************/
.accompaniment {
  padding-top: 100px;
}

.accompaniment h2 {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 80px;
}

/******************************
まずはご相談ください
******************************/
.message_02 {
  background-color: #edeee5;
  padding: 100px 0 150px 0;
}

.message_02_inner {
  width: 600px;
  height: auto;
  background-color: #fff;
  margin: 0 auto;
  padding: 70px 70px;
}

.message_02_inner h2 {
  font-size: 32px;
  font-weight: 500;
  text-align: center; 
  margin-bottom: 40px;
}

.message_02_inner ul li {
  display: flex;
  gap: 30px;
  margin-bottom: 20px;
}

.message_02_inner ul {
  width: fit-content;
  margin: 0 auto;
}

.message_02_inner ul li p {
  font-size: 20px;
  font-weight: 500;
  padding-top: 4px;
}

/******************************
CTA 下部
******************************/
.cta_area02 {
  height: 461px;
  background-image: url(../img/cta_bg02.png);
  position: relative;
}

.cta_area02 .cta_container {
  width: 1100px;
  height: auto;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #2a2a2a;
  margin: 0 auto 20px auto;
  padding: 30px 0 10px 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cta_area02 .cta_container .top {
  width: 850px;
  height: 70px;
  border-radius: 4px;
  background-image: linear-gradient(0deg, #8a181d, #9f3136);
  margin: 0 auto 25px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_area02 .cta_container a .bottom {
  width: 850px;
  height: 70px;
  border: 1px solid#2a2a2a;
  border-radius: 4px;
  background-color: #fff;
  margin: 0 auto 25px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_area02 .cta_container a .top span,
.cta_area02 .cta_container a .bottom {
  font-size: 26px; 
  margin-right: 50px;
}

.cta_area02  p {
  font-size: 18px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  position: absolute;
  top: 360px;
  left: 50%;
  transform: translateX(-50%);
}

/* ホバー時の背景色 */
.cta_container a:hover .top {
  background-image: linear-gradient(0deg, #5a1519, #843034);
}

.cta_container a:hover .bottom {
    background-color: #2a2a2a; 
}

/******************************
メッセージ 下部
******************************/
.message_03 {
  height: 723px;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.message_03 h2 {
  font-size: 36px;
  line-height: 1.7em;
  padding: 180px 0 0 80px;
  position: absolute;
  z-index: 40;
}

.message_03 img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 20;
}

/*--------------------------------------------------------------------------------  
SPレイアウト 
--------------------------------------------------------------------------------  */

@media only screen and (max-width: 750px) {

  img{max-width: 100%;height:auto;}

  main {
  max-width: 100%;
  margin: 0 auto;
  background-color: #fff;
}

/* PC/SP */
.sp_only {
  display: block!important;
}

.pc_only {
  display: none;
}

/* ファーストビュー */
header {
  width: 100%;
  height: auto;
  background-image: url(../img/sp_fv.png);
  background-position: center top;
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 0 auto;
  padding: 5px 4%;
}

/* ロゴ */
h1 .logo {
  width: 50%;
  padding: 5px 0;
}

/* キャッチコピー */
.catch_copy_container {
  padding: 0 0 20px 0;
}

h2.fv_h_01 {
  font-size: 21px;
  font-weight: 500;
  line-height: 1.6em;
  margin-bottom: 10px;
}

span.fv_h_02 {
  font-size: 28px;
  font-weight: 500;
  border-bottom: 2px solid #d6be81;
  line-height: 1.6em;
}

span.fv_h_03 {
  font-size: 18px;
  font-weight: 500;
  color: #d6be81;
  line-height: 1.6em;
}

h4.fv_h_04 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6em;
}

/* ポイント */
.point_container.sp_only {
  width: fit-content;
  background-image: linear-gradient(90deg, #112e47, #203d5f);
  border-radius: 4px;
  border: 1px solid #bbd5e6;
  margin: 20px 0 10px 0;
} 

.point_container ul {
  padding: 10px;
}

.point_container ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.point_container ul li p {
  padding-top: 0px;
  font-size: 13px;
}

.fv_icon {
  width: 8%;
  height: 8%;
}

/* CTA */
.cta_area01 {
  height: 326px;
  background-image: url(../img/cta_bg01.png);
  padding: 0 4%;
  position: relative;
  z-index: 1;
}

.cta_container {
  width: 94%;
  height: auto;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #555555;
  margin: 0 auto 20px auto;
  padding: 20px 4% 5px 4%;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.cta_container a .top {
  width: 100%;
  height: 70px;
  border-radius: 4px;
  background-image: linear-gradient(0deg, #8a181d, #9f3136);
  margin: 0 auto 18px auto!important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_container a .bottom {
  width: 100%;
  height: 70px;
  border-radius: 4px;
  border: 1px solid#2a2a2a;
  background-color: #fff;
  margin: 0 auto 20px auto!important;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 4%;
}

.cta_container a .top span,
.cta_container a .bottom {
  font-size: 16px; 
  margin-right: 20px;
}

.cta_area01  p {
  display: block;
  width: 94%;
  font-size: 14px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  position: absolute;
  top: 245px;
  left: 50%;
  transform: translateX(-50%);
}

/******************************
お悩みセクション
******************************/
.concerns {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: #fff;
}

.concerns_container {
  background-color: #c7d9e0;
  padding: 55px 4%;
  clip-path: polygon(
    0 0,
    100% 0,
    100% 95%,
    50% 100%,
    0 95%
  );
  margin-bottom: 20px;
}

.checkpoint_container {
  width: 100%;
  height: 280px;
  background-color: #fff;
  padding: 20px 0;
  margin: 0 auto 60px auto;
}

.checkpoint_container h2 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.checkpoint_inner ul {
  width: fit-content;
  margin: 0 auto 30px auto;
}

.checkpoint_inner ul li {
  display: flex;
  gap: 5px;
  margin-bottom: 10px;
}

.checkpoint_inner ul li p {
  font-size: 14px;
  font-weight: 500;
  padding-top: 0px;
}

.concerns_sankaku {
  display: block;
  width: 30%;
  margin: 0 auto 0 auto;
}

.concerns_container h3 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.checkpoint_inner_bottom {
  width: 100%;
  background-color: #1b4870;
  padding: 20px 4%;
  margin: 0 auto 20px auto;
}

.checkpoint_inner_bottom ul li {
  font-size: 14px;
  font-weight: 500;
  background-color: #fff;
  padding: 15px 0 15px 10px;
  margin-bottom: 15px;
}

.checkpoint_inner_bottom ul li::before {
  content:"";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #112e47;
  border-radius: 50px;
  margin-right: 12px;
  vertical-align: middle;
}

.concerns_container  p {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height: 1.7em;
}

.check01 {
  width: 8%;
  height: 8%;
}

/******************************
課題解決セクション
******************************/
.solution h2 {
  font-size: 18px;
  line-height: 1.7em;
  text-align: center;
  background-color: #1b4870;
  padding: 30px 4%;
}

.solution_container {
  width: 100%;
}

.solution_container .solution_inner {
  display: flex;
}

.solution_container .solution_inner .left {
  width: 100%;
  background-color: #326694;
}

.solution_container .solution_inner .left.pale {
  background-color: #5586b1;
}

.solution_container .solution_inner.reverse {
  display: flex;
  flex-direction: row-reverse;
}

.solution_container .solution_inner h3 {
  font-size: 14px;
  border-left: 3px solid #fff;
  padding: 0 6%;
  margin-top: 20px;;
  margin-left: 6%;
  line-height: 1.4em;
}

.solution_container .solution_inner h3 span {
  font-size: 24px;
  font-weight: 600;
}

/******************************
メッセージ
******************************/
.message {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: static;
  z-index: 1;
}

.message h2 {
  font-size: 16px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  border: 1px solid #fff;
  margin: 0 4% 0 9%;
  padding: 5px 4% 5px 4%;
  position: absolute;
  z-index: 40;
}

.message img.sp_only {
  width: 100%;
  height: auto;
  position: static;
  top: 0;
  right: 0;
  z-index: 20;
}

/******************************
強みセクション01
******************************/
.strengths_lead {
  width: 100%;
  height: auto;
  background-color: #c8dfef;
  padding: 30px 4%;
}

.strengths_lead .strengths_container {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
}

.strengths_container .left {
  width: 100%;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
}

.strengths_container .left div h2 {
  font-size: 18px;
  line-height: 1.7em;
  text-align: center;
  margin-bottom: 20px;
}

.strengths_container .left .checkpoint_container {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 20px 3% 20px 3%;
}

.strengths_container .left .checkpoint_container ul {
  width: fit-content;
  margin: 0 auto;
}

.strengths_container .left .checkpoint_container ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 5px;
}

.strengths_container .left .checkpoint_container ul li p {
  padding-top: 0px;
}

.strengths_lead .strengths_container .right {
  /*position: absolute;
  top: 0px;
  right: 0px;
  z-index: 20;*/
  display: none;
}

.strengths_lead p.message {
  display: block;
  margin-top: 240px;
  font-size: 16px;
  text-align: center;
}

.check02 {
  width: 8%;
  height: 8%;
}

/******************************
強みセクション02
******************************/
.strengths_main {
  width: 100%;
  height: auto;
  background-image: url(../img/advantages_bg.png);
  background-position: top center;
  background-size: contain;
  /*background-repeat: no-repeat;*/
}

.strengths_main h2 {
  font-size: 18px;
  text-align: center;
  padding: 40px 4%;
  /*background-color:#1b4870;*/
}

.strengths_container {
  width: 100%;
  margin: 0 auto;
  padding: 20px 4%;
}

.strengths_box {
  width: 100%;
  margin: 0 auto;
}

.strengths_box .strengths_box_inner {
  background-color: #fff;
  width: 100%;
  height: auto;
  padding: 15px 4% 15px 4%; 
  margin-bottom: 20px;
}

.strengths_box .strengths_box_inner h3.blue {
  font-weight: 500;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 1px solid #112e47;
  margin-bottom: 10px;
}

.strengths_box .strengths_box_inner .description {
  font-size: 14px;
  font-weight: 500;
}

.strengths_box p.advantages {
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.2em;
  margin-bottom: -9px;
  text-align: right;
}

.strengths_box p span.big {
  color: #c8dbed;
  font-size: 32px;
  font-weight: 600;
}

.strengths_box.box_left {
  margin-left: 0;
}

.strengths_box.box_right {
  margin-right: 0;
}

/******************************
実績セクション
******************************/
.achievements {
  width: 100%;
  height: auto;
  padding: 50px 4%;
  margin-top: -40px;
}

.achievements h2 {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  padding-top: 20px; 
}

.achievements_container {
  background-color: #dfecf7;
  margin-top: -15px;
  padding: 40px 3% 40px 3%;
}

.achievements_inner {
  width: 100%;
  display: flex;
  gap: 10px;
  margin: 0 auto 30px auto;
}

.achievements_inner .box {
  width: 50%;
  height: auto;
  background-color: #fff;
  padding: 0 3% 20px 3%;
}

.achievements_inner .box .number_01 {
  font-size: 32px;
  font-weight: 500;
  color: #72a9db;
  text-align: center;
  margin-top: -30px;
}

.achievements_inner .box img {
  display: block;
  width: 40%;
  margin: 20px auto 20px auto;
}

.achievements_inner .box h3 {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 10px;
}

.achievements_inner .box .achievements_02 {
  font-size: 14px;
  text-align: center;
}

.achievements_inner .box .number_02 {
  font-size: 28px;
}

.additional_information {
  text-align: center;
  font-size: 12px;
}

/******************************
流れセクション
******************************/
.flow {
  background-color: #a5c6e4;
  background-image: url(../img/flow_sankaku_big.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 90%;
  padding-bottom: 3%;
}

.flow .heading_area {
  margin-bottom: 40px;
}

.flow .heading_area h2 {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  padding-top: 20px;
}

.flow_container {
  width: fit-content;
  margin: 0 4% 0 4%;
}

.flow_container .box {
  display: flex;
  justify-content: flex-start;
  align-items:flex-start;
  gap: 0px;
  margin-bottom: 15px;
}

.flow_container .box .left {
  width: 20%;
}

.flow_container .box .left p {
  font-size: 12px;
  line-height: 1.4em;
  text-align: center;
  margin-bottom: -4px;
}

.flow_container .box .left p span {
  font-size: 28px;
  font-weight: 500;
}

.flow_container .box .left img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

.flow_container .box .left img.sankaku {
  width: 25%;
  margin-top: -2px;
}

.flow_container .box .right {
  width: 80%;
} 

.flow_container .box .right .inner_box {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 10px 10px;
}

.flow_container .box .right .inner_box p {
  font-size: 14px;
}

.flow_container .box .right h3 {
  font-size: 16px;
  font-weight: 600;
  padding-left: 10px;
  margin-bottom: 0px;
}

/******************************
伴奏セクション
******************************/
.accompaniment {
  padding-top: 20px;
}

.accompaniment h2 {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
  padding: 0 4%;
}

/******************************
まずはご相談ください
******************************/
.message_02 {
  background-color: #edeee5;
  padding: 30px 4% 40px 4%;
}

.message_02_inner {
  width: 100%;
  height: auto;
  background-color: #fff;
  margin: 0 auto;
  padding: 20px 4%;
}

.message_02_inner h2 {
  font-size: 18px!important;
  font-weight: 500;
  text-align: center!important;
  margin: 0 auto 20px auto!important;
}

.message_02_inner ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 5px;
}

.message_02_inner ul {
  width: fit-content;
  margin: 0 auto;
}

.message_02_inner ul li p {
  font-size: 14px;
  font-weight: 500;
  padding-top: 0px;
}

.check03 {
  width: 8%;
  height: 8%;
}

/******************************
CTA 下部
******************************/
.cta_area02 {
  height: 340px;
  background-image: url(../img/cta_bg02.png);
  position: relative;
}

.cta_area02 .cta_container {
  width: 94%;
  height: auto;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #555555;
  margin: 0 auto 20px auto;
  padding: 20px 4% 5px 4%;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -30%);
}

.cta_area02 .cta_container .top {
  width: 100%;
  height: 70px;
  border-radius: 4px;
  background-image: linear-gradient(0deg, #8a181d, #9f3136);
  margin: 0 auto 25px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_area02 .cta_container a .bottom {
  width: 100%;
  height: 70px;
  border: 1px solid#2a2a2a;
  border-radius: 4px;
  background-color: #fff;
  margin: 0 auto 25px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cta_area02 .cta_container a .top span,
.cta_area02 .cta_container a .bottom {
  font-size: 16px;
  font-weight: 600;  
  margin-right: 10px;
}

.cta_area02  p {
  display: block;
  width: 94%;
  font-size: 14px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  position: absolute;
  top: 255px;
  left: 50%;
  transform: translateX(-50%);
}

/* ホバー時の背景色 */
.cta_container a:hover .top {
  background-image: linear-gradient(0deg, #5a1519, #843034);
}

.cta_container a:hover .bottom {
    background-color: #2a2a2a; 
}

/******************************
メッセージ 下部
******************************/
.message_03 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: static;
  z-index: 1;
}

.message_03 h2 {
  font-size: 16px;
  color: #fff;
  line-height: 1.7em;
  text-align: center;
  border: 1px solid #fff;
  margin: 0 4% 0 4%;
  padding: 5px 4% 5px 4%;
  position: absolute;
  z-index: 40;
}

.message_03 img.sp_only {
  width: 100%;
  height: auto;
  position: static;
  top: 0;
  right: 0;
  z-index: 20;
}

}